Last Comment Bug 560443 - Port |Bug 560166 - the drag & drop any link to contents area completely fails| to SeaMonkey
: Port |Bug 560166 - the drag & drop any link to contents area completely fails...
Status: VERIFIED FIXED
: fixed-seamonkey2.0.5
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- major (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on:
Blocks: 560166 619355
  Show dependency treegraph
 
Reported: 2010-04-19 20:24 PDT by Serge Gautherie (:sgautherie)
Modified: 2010-12-17 12:30 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Package contentAreaDropListener.js [Checkin: Comment 4] (1.00 KB, patch)
2010-04-19 20:26 PDT, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Review
(Bv1-191) Support downgrading [Checkin: Comment 10] (928 bytes, patch)
2010-04-19 21:30 PDT, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
kairo: approval‑seamonkey2.0.5+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2010-04-19 20:24:20 PDT
This should hopefully fix mochitest-chrome: test_browser_drop.xul failures.
Comment 1 Serge Gautherie (:sgautherie) 2010-04-19 20:26:01 PDT
Created attachment 440125 [details] [diff] [review]
(Av1) Package contentAreaDropListener.js
[Checkin: Comment 4]
Comment 2 Serge Gautherie (:sgautherie) 2010-04-19 20:47:52 PDT
Comment on attachment 440125 [details] [diff] [review]
(Av1) Package contentAreaDropListener.js
[Checkin: Comment 4]


(Whoever review it first...)
Comment 3 Justin Wood (:Callek) 2010-04-19 20:50:21 PDT
Comment on attachment 440125 [details] [diff] [review]
(Av1) Package contentAreaDropListener.js
[Checkin: Comment 4]

I'm not sure if tb wants/needs this too though.
Comment 4 Serge Gautherie (:sgautherie) 2010-04-19 21:16:20 PDT
Comment on attachment 440125 [details] [diff] [review]
(Av1) Package contentAreaDropListener.js
[Checkin: Comment 4]


http://hg.mozilla.org/comm-central/rev/5fe44b996457
Comment 5 Serge Gautherie (:sgautherie) 2010-04-19 21:30:45 PDT
Created attachment 440135 [details] [diff] [review]
(Bv1-191) Support downgrading
[Checkin: Comment 10]
Comment 6 Neil Deakin 2010-04-19 23:10:04 PDT
Should Firefox have a patch like this last one as well?
Comment 7 Serge Gautherie (:sgautherie) 2010-04-19 23:21:59 PDT
(In reply to comment #6)
> Should Firefox have a patch like this last one as well?

Usually, only I/SeaMonkey cares. (not FF nor TB...)
Comment 8 Justin Wood (:Callek) 2010-04-19 23:28:33 PDT
Comment on attachment 440135 [details] [diff] [review]
(Bv1-191) Support downgrading
[Checkin: Comment 10]

The downgrade patch looks good; but still needs approval.
Comment 9 Serge Gautherie (:sgautherie) 2010-04-19 23:30:36 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1271738975.1271740434.13344.gz
OS X 10.5 comm-central-trunk debug test mochitest-other on 2010/04/19 21:49:35

V.Fixed
Comment 10 Serge Gautherie (:sgautherie) 2010-04-20 06:06:26 PDT
Comment on attachment 440135 [details] [diff] [review]
(Bv1-191) Support downgrading
[Checkin: Comment 10]


http://hg.mozilla.org/releases/comm-1.9.1/rev/37c049f0f640

Note You need to log in before you can comment on or make changes to this bug.